/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 5, 2019, 6:30:39 PM
    Author     : Lamyarahman
*/
.portfolio-content .content-overlay {
    background: rgba(0,0,0,0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}


.portfolio-caption{
    position: relative;
    display: inline-block;
    letter-spacing: 0.055em;
    height: 40px;
    width: 100%;
    line-height: 40px;
    padding: 0px 15px 0px 15px;
    background: #004851;
    color: #fff;
    font-size: 22px;
    font-family: 'Dubai Regular', Arial;
}

.portfolio-caption.caption-2{
    padding: 0px 15px 0px 15px;
    background: #004851;
    color: #ffffff;
}

div:not(.isotope-style-1) .portfolio-content:hover .content-overlay{
    opacity: 1;
}

.content-image{
    width: 100%;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.grid-item:not(.isotope-style-1) .content-details{
    width: 100%;
    max-width: 750px;
    top: 50%;
    left: 50%;
}

.grid-item.category-2 .content-text{
    margin-top: 2.5em;
}

.grid-item.category-2 .content-text{
    font-size: 1.2em;
}

.grid-item:not(.isotope-style-1) .portfolio-content:hover .content-details{
    top: 50%;
    left: 50%;
    opacity: 1;
}

.grid-item.category-2 .underline-row {
    border-bottom: 1px solid #fff;
    padding: 14px 0;
}

.content-details h3{
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    font-size: 1.5em;
}

a.portfolio-content .content-details {
    padding: 35px 20px;
    position: absolute;
    bottom: 0;
    overflow: auto;
    width: 100%;
    height: 100%;
}

.content-details .content-text{
    color: #fff;
    font-size: 1.015em;
    line-height: 22px;
    text-align: left;
}

.fadeIn-bottom{
    top: 80%;
}

.fadeIn-top{
    top: 20%;
}

.fadeIn-left{
    left: 20%;
}

.fadeIn-right{
    left: 80%;
}

.scrollbar-style-1::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.scrollbar-style-1::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

.scrollbar-style-1::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}







/**             ISOTOPE STYLES              **/





/*isotope-style-1*/

.isotope-style-1 .portfolio-caption {
    position: relative;
    display: inline-block;
    letter-spacing: 0.055em;
    height: 40px;
    width: 100%;
    line-height: 40px;
    padding: 0;
    background: #ffffff;
    color: #000;
    font-size: 18px;
    font-family: 'Dubai Regular', Arial;
    cursor: pointer;

}

.grid-item.isotope-style-1 img:hover, .grid-item.isotope-style-2 img:hover {
    -ms-transform: none !important;
    -webkit-transform: none !important; 
    transform: none !important; 
}





.isotope-style-1 .portfolio-content .content-details {
    padding: 20px;
    padding: 20px;
    position: absolute;
    bottom: 0;
    overflow: auto;
    width: 100%;
    height: 100%;
    background: rgb(15, 70, 80);
    position: absolute;
    max-height: 100%;
    max-width: 250px;
    /*    -webkit-transition: all 0.4s ease-in-out 0s;
        -moz-transition: all 0.4s ease-in-out 0s;
        transition: all 0.4s ease-in-out 0s;*/
    opacity: 1;

}

.isotope-style-1 .portfolio-content.active .content-overlay{
    opacity: 1;
}

.isotope-style-1 .portfolio-content.active .content-details{
    top: 50%;
    opacity: 1;
}


.toggle-btn{
    display: block;
    text-align: center;
    margin: 12px;
    box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
    cursor: pointer;
    transition: all .1s ease-out;
    z-index: 998;
    overflow: hidden;
    transition-delay: 20ms;
    background: #0f4650;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45px;
    height: 45px;
    color: #fff;
    padding: 12px 6px;
    line-height: 45px;
    vertical-align: middle;
    border: 2px solid rgb(255, 255, 255);
}

.arrow-open-close:before, .arrow-open-close:after {
    transition: 0.15s all ease-in-out;
    position: absolute;
    content: '';
    width: 60%;
    height: 2px;
    background: #fff;
    top: 49%;
    border-radius: 5px;
}

.toggle-btn.hide-toggle .arrow-open-close:before {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    left: 0;
}

.toggle-btn.hide-toggle .arrow-open-close:after {
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
    right: 0;
}

.arrow-open-close:before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    left: 0;
}
.arrow-open-close:after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    right: 0;
}

.active .toggle-btn{
    box-shadow: 0 0 6px rgba(0, 0, 0, .16), 0 6px 12px rgba(0, 0, 0, .32);
    cursor: pointer !important;
}
.arrow-open-close {
    position: relative;
    width: 30px;
    height: 15px;
    cursor: pointer;
}
.toggle-btn .arrow-open-close {
    float: left;
}


.isotope-style-1 .portfolio-content.active .content-details{
    top: 50%;
    right: -5%;
    opacity: 1;
}
.isotope-style-1 .portfolio-content .content-details{
    top: calc(100% + 100%);
    right: -5%;
    opacity: 1;
}

.grid-item a{
    cursor: default;
}

/*pop up starts*/

/*pop up ends*/







/*isotope-style-1*/


/*isotope-style-2*/

.bg-portfolio-img{
    min-height: 450px;   
}

.bg-portfolio-img.bg-3{
    background: url(static/img/investment/industrial/3.jpg); background-size: cover; width: 100%; height: 100%;    
}

.bg-portfolio-img.bg-4{
    background: url(static/img/investment/industrial/4.jpg); background-size: cover; width: 100%; height: 100%;    
}

.bg-portfolio-img.bg-2-3{
    background: url(static/img/investment/property/3.jpg); background-size: cover; width: 100%; height: 100%;    
}

.bg-portfolio-img.bg-2-4{
    background: url(static/img/investment/property/4.jpg); background-size: cover; width: 100%; height: 100%;    
}
.isotope-style-2 .portfolio-content{
    background: #f6f6f6;
    padding: 20px;
}

.isotope-style-2 .underline-row {
    border-bottom: 1px solid #d4d4d4;
    padding: 5px 0;

}


/*isotope-style-2 ends*/





/*isotope sorting-menu begins*/
.sorting-menu.sorting-menu-1 ul li:not(.active):before{
    background-color : #fff;
}
.sorting-menu.sorting-menu-1 li:not(.active) a{
    color : #004851;
    font-family: DubaiW23-Regular;
}
.sorting-menu.sorting-menu-2 ul li{
    border-bottom: #e8e8e8 5px solid;
}
.sorting-menu.sorting-menu-2 ul li.active{
    border-bottom : #004851 5px solid;
}

.sorting-menu.sorting-menu-2 ul li {
    position: relative;
    /* float: left; */
    display: inline-block;
    height: 65px;
    width: 48%;
    line-height: 45px;
    padding: 0px 15px;
    margin: 0;
    font-size: 22px;
    color: #fbfbfb;
    cursor: pointer;
    padding-top: 2px;
}

.sorting-menu.sorting-menu-2 ul li:before, .sorting-menu.sorting-menu-2 li a{
    color: #000 !important;
    background-color: #fff !important;
}


.sorting-menu.sorting-menu-3 ul li:not(.active):before{
    border: #739ba0 solid 1px !important;
    background: #fff;
}

.sorting-menu.sorting-menu-3 li:not(.active) a{
    color:#739ba0 !important;
}




/*isotope sorting-menu ends*/

/**             ISOTOPE STYLES ENDS             **/

@media screen and (max-width: 980px) {
    
    .container{
        padding : 0px;
    }
    
    article p{
        text-align: left !important;
    }
    
    div.sidebar {
        float: left;
        display: block;
        margin-right: 2.3317410822%;
        width: 100%;
        height: auto;
    }
    div.sidebar:last-child {
        margin-right: 0;
    }
    .portfolio-caption{
           height: auto;    font-size: 1em;    letter-spacing: 0.025em;    line-height: 1.5em;    padding: 5px 10px !important;
    }
}